RubyGems Navigation menu

npm-pipeline-rails 1.8.1

Use any toolchain to bulid your asset files in Rails 4.2. Integrate Brunch, Gulp, Grunt, Webpack, Browserify and others seamlessly into Rails apps.

Versions:

  1. 1.8.1 - August 01, 2017 (45 KB)
  2. 1.8.0 - May 24, 2017 (45 KB)
  3. 1.7.0 - December 20, 2016 (10.5 KB)
  4. 1.6.2 - October 14, 2016 (10.5 KB)
  5. 1.6.1 - September 25, 2016 (10 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • railties < 6.0.0, >= 4.0.0
  • sprockets ~> 3.5
  • Development Dependencies (4):

  • bundler ~> 1.11
  • minitest ~> 5.0
  • rails < 5.1, >= 4.2
  • rake ~> 10.0
  • Owners:

    Authors:

    • Rico Sta. Cruz

    SHA 256 checksum:

    ae5e161b1ee83a4608ab61f17a244754ef1ba794040eb824faa5220d32da9d11

    Total downloads 26,201

    For this version 7,318

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: